@echo off
cls
echo;
echo                 Welcome to Playmates Interactive Entertainment
echo                            Powerslave Sampler Disc
echo;
echo;
echo;                   This program will copy all program files
echo                    to your C: drive.  
echo;
echo                  Press any key to continue or ctrl+c to quit.
echo;
echo               *Note* You will need 12 Megs of free disk space!
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
pause >null
cls
md c:\psfree
cls
echo Copying files...
copy *.* c:\psfree
c:
cd\
cd psfree
cls
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
setup







